DSA-3243-1

NameDSA-3243-1
Descriptionlibxml-libxml-perl - security update
SourceDebian
ReferencesCVE-2015-3451

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libxml-libxml-perl (PTS)jessie (security), jessie2.0116+dfsg-1+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libxml-libxml-perlsourcejessie2.0116+dfsg-1+deb8u1
libxml-libxml-perlsourcewheezy2.0001+dfsg-1+deb7u1

Search for package or bug name: Reporting problems